<?php
function enqueue_bootstrap_assets() {
    // Enqueue parent theme styles
    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );

    // Enqueue script from child theme
    wp_enqueue_script( 'script', get_stylesheet_directory_uri() . '/scripts/script.js', array(), false, true );
}

add_action( 'wp_enqueue_scripts', 'enqueue_bootstrap_assets' );


